### Property

# Shell BlurEffect:brightness

since: 14

#### Declaration

    property brightness: float [ read, write ]

#### Description

No description available.

Type: | `gfloat`
Available since: | 14

Default value | 1.000000
Getter method | `shell_blur_effect_get_brightness()`
Setter method | `shell_blur_effect_set_brightness()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no